<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="COM_JEGROUPBUY_VIEW_GROUPBUY_DEFAULTLAYOUT_TITLE" option="COM_JEGROUPBUY_VIEW_GROUPBUY_DEFAULTLAYOUT_OPTION">
		<message>
			<![CDATA[COM_JEGROUPBUY_VIEW_GROUPBUY_DEFAULTLAYOUT_DESC]]>
		</message>
	</layout>
	
	<fields name="request">
		<fieldset name="request"
			addfieldpath="/administrator/components/com_jegroupbuy/models/fields"
		 >

			<field name="listproduct" type="listproduct"
				default="0"
				description="COM_JEGROUPBUY_FIELD_SELECT_LISTPRODUCT_DESC"
				extension="com_jegroupbuy"
				label="COM_JEGROUPBUY_FIELD_SELECT_LISTPRODUCT_LABEL"
				required="true"
			/>
		</fieldset>
	</fields>
	
</metadata>